» Ubuntu » Пакети

Error

two or more packages specified (python-quixote1 natty)